---
notes: |
  Enviada a um usuário quando um membro da equipe cria um chamado em nome do usuário. Isso é mais comumente realizado quando o usuário solicita atendimento ao usuário pelo telefone.
subject: |
  %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>Caro %{recipient.name.first},</strong></h3>
  Nossa equipe de atendimento ao cliente criou um ticket, <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> em seu nome, com os
  seguintes detalhes e resumo:
  <br>
  <br>
  Tópico: <strong>%{ticket.topic.name}</strong>
  <br>
  Assunto: <strong>%{ticket.subject}</strong>
  <br>
  <br>
  %{message}
  <br>
  <br>
  Se necessário, um representante entrará em contato com você assim que 
  possível. Você também pode <a href="%{recipient.ticket_link}">acompanhar
  o progresso do ticket online</a>.
  <br>
  <br>
  <div style="color: rgb(127, 127, 127);">
  Equipe %{company.name},<br>
  %{signature}</div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; "><em>Se você 
  deseja fornecer comentários ou informações adicionais sobre a questão, 
  por favor responda a este e-mail ou <a href="%{recipient.ticket_link}"><span
  style="color: rgb(84, 141, 212);" >acessar sua conta</span></a> para verificação completa de suas requisições de suporte.</em></div>
